.holder_tweet{
	padding:10px 0px;
	display:block;
	width:95%;
	/*background-color:yellow;*/
	border-bottom:1px dotted #ccc;
	min-height:65px;
}
.holder_tweet:hover{
	background-color:#f2f2f2;
}
.holder_tweet_margin{
	width:95%;
}
.holder_tweet .profile_img{
	float:left;
	border:2px solid #cccccc;
	background-color:#ffffff;
	margin-right:10px;
	padding:2px;
}
.holder_tweet strong{
	color:#0057AD;
	font-size:12px;
}
.holder_tweet .tweet_content{
	font-size:12px;
	line-height:18px;
}
.holder_tweet .tweet_content .create_time{
	color:#333;
	font-size:12px;
	display:block;
}
.holder_tweet a{
	color:#0057AD;
	text-decoration:none;
}
.holder_tweet a:hover{
	color:red;
	text-decoration:underline;
}
a.reply-user{
	color:red;
}
a.reply-user:hover{
	color:red;
	text-decoration:underline;
}

/*holder twitter homepage*/
.home_holdertweets{
	margin-top: 10px;
	padding-top: 0px;
	clear: both; 
	border-top:1px dotted #cccccc;
}
.home_holdertweets h2{
	color:#0051ad;
	font-size:15px;
	float:left;
}
.home_holdertweets .twitter_img{
	float:left;
	margin-right:8px;
	margin-top:10px;
}
.home_holdertweets a, a.volg_link{
	text-decoration:underline;
	color:#0055ad;
	font-size:12px;
}
.home_holdertweets a:hover,  a.volg_link:hover{
	color:#000000;
}
a.volg_link{
	display:block;
	margin-top:10px;
	font-family:trebuchet ms;
	font-size:12px

}
.tweet-date{
	color:#636563;
}